Timbrify
API ReferenceConsumer Suite
GET
/api/v1/consumer/sat/downloads/{id}

Path Parameters

id*string

Response Body

application/json

application/json

application/json

curl -X get "https://api.timbrify.com/api/v1/consumer/sat/downloads/string"
{
  "data": {
    "id": "string",
    "rfcSolicitante": "string",
    "requestType": "string",
    "cfdiType": "string",
    "dateFrom": "string",
    "dateTo": "string",
    "downloadType": "string",
    "satRequestId": "string",
    "status": "string",
    "numCfdis": 0,
    "packageIds": [
      "string"
    ],
    "packagesDownloaded": 0,
    "errorMessage": "string",
    "errorCode": "string",
    "retryCount": 0,
    "requestedAt": "string",
    "verifiedAt": "string",
    "completedAt": "string",
    "createdAt": "string",
    "updatedAt": "string"
  }
}
{
  "error": "string",
  "message": "string",
  "details": null
}
{
  "error": "string",
  "message": "string",
  "details": null
}